CVE Vulnerabilities

CVE-1999-0312

Published: Jan 13, 1993 | Modified: Sep 09, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

HP ypbind allows attackers with root privileges to modify NIS data.

Affected Software

Name Vendor Start Version End Version
Hp-ux Hp * *

References